
Redmine - Feature #6470

timezone adjust start/due date

2010-09-23 09:16 - diafza diafza

Status: Closed Start date: 2010-09-23

Priority: Normal Due date:  

Assignee:  % Done: 90%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

would be nice if the timezone setting, could adjust the start and due date of issues

Related issues:

Related to Redmine - Patch #22320: Respect user's timezone when comparing / p... Closed

History

#1 - 2010-09-23 13:49 - Felix Schäfer

Could you please give a use case, I don't see how the timezone affects dates much.

#2 - 2011-07-19 00:51 - Jan from Planio www.plan.io

- File start_date_in_user_timezone.patch added

- % Done changed from 0 to 90

Here's a patch.

#3 - 2019-01-24 07:02 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed in r15379 (#22320).

#4 - 2019-01-24 07:03 - Go MAEDA

- Related to Patch #22320: Respect user's timezone when comparing / parsing Dates added

Files

start_date_in_user_timezone.patch 567 Bytes 2011-07-18 Jan from Planio www.plan.io
